package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 企业微信回调类型枚举
 *
 * @author ZYJ
 * @date 2023/10/27 16:33
 */
@Getter
@AllArgsConstructor
public enum QywxCallbackTypeEnum {

    /**
     * 企业微信回调类型枚举
     */
    POST("自开发回调"),
    POST_NORMAL("代开发应用模板回调"),
    POST_EVENT("代开发应用回调");

    /**
     * 描述
     */
    private final String message;
}
